# 线上环境
ENV = production

# 正式ws
VITE_API_WSS = 'wss://czgeatws.sxczgkj.com/wss'

# 正式 php
VITE_API_PHP_URL = 'https://newblockwlx.sxczgkj.cn/index.php/api'

# 正式 php 开票
VITE_API_KP_URL = 'https://invoice.sxczgkj.cn/api'

# 线上环境接口地址
VITE_API_URL = 'https://cashier.sxczgkj.com/'